/*
Change:  15:29pm London time
Theme Name: Flat Child
Description: Child theme for Flat theme
Author: Themify plus Peter Deegan's interference
Template: flat
*/

@import url("../flat/style.css");

/* Overides some settings from EmailOctopus https://emailoctopus.com/bundles/emailoctopuslist/css/EmailOctopus_formEmbed.css */
@import url("subsform.css");


/* Force black text */
body,p { color: Black; }

ul, ol {
	/* 24px is set by Themify for p style but not inherited by UL or LI ???? */
	line-height: 24px;  
	color:black;	
}


/*  Pulled quote - left side   */
.pull-left {
	display: block;
	float: left;
	padding: 0 10px 0 0;
	margin: 0 10px 10px 0;
	width: 170px;
	font-size: 1.2em;
	line-height: 1.1em;
	text-align: left;
	color: #666;
	border-right: 3px solid #ccc;
}



/*  WooCommerce - many, many changes   */ 


/*  RH side box - used on product pages  */
.bubble 
{
color: black;
font-size:150%;
line-height: inherit;
position: relative;
	float:right;
max-width: 250px;
padding: 5px;
background:transparent;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

p.checkoutStatus {
    width: 100%;
    word-wrap: break-word;
    font-size: 1em; }

	
/*  Change Info line as used in WooCommerce Advanced Messages   */
.woocommerce .woocommerce-info {
	font-size: 24px;
	border-top: 3px solid #a46497;
    height: 0px;
	}

.woocommerce .woocommerce-info:before {
	font-family: WooCommerce;
    content: "\e029";
    font-size: 24px;
	display: inline-block;
    position: absolute;
    top: 0.7em;
    left: 1.5em;
    color: #a46497 !important;
}

/*  Fix  Cart line  'Subscriber Discount:' - following Yes/No is out of alignment.   */
.woocommerce td.product-name dl.variation dd p:last-child { margin: 0em; }


/* currency selector line atop WooCommerce pages.  Right align is set in single-product.php  */
.widget_wc_aelia_currencyswitcher_widget {
    margin-right: 100px;
}
/* Removes 'Change Currency' button from next to currency pulldown */
.widget_wc_aelia_currencyswitcher_widget .button.change_currency {
  display: none !important;
  font-size: 80%;
}
/* Puts label and pull-down on same line  */
.widget_wc_aelia_currencyswitcher_widget .currency_switch_form {
  display: inline-block;
  padding-left: 10px;
}

/* Move product image to right side  */
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
float: right;
}

/* Woo - change featured image size on single product pages  */
.woocommerce div.product div.images img {
    width: auto;
    height: 450px;
}

/* Woo - change featured image size on single product pages  */
.woocommerce .related ul li.product img, .woocommerce .related ul.products li.product img, .woocommerce .upsells.products ul li.product img, .woocommerce .upsells.products ul.products li.product img, .woocommerce-page .related ul li.product img, .woocommerce-page .related ul.products li.product img, .woocommerce-page .upsells.products ul li.product img, .woocommerce-page .upsells.products ul.products li.product img {
  width: auto;
  height: 450px;
}

/* WP Menu Pro  - Cart button next to 'Add to Cart' button on single product pages */
.summary.entry-summary div.wpmenucart-shortcode.no  {  zoom:150%;  }
/* WP Menu Pro  - Cart button next to 'Add to Cart' button - SHOULD fix link and hover formatting */
div.wpmenucart-shortcode.no:link{ text-decoration: none;}
div.wpmenucart-shortcode.no:hover{ text-decoration: underline;}

/* Forces cart icon and text onto breadcrumbs line.  */
.wpmenucart-shortcode.no {  display: inline; }

/* Remove 'Update Cart' table row since there's nothing updateable on the page  */
.woocommerce table.cart td.actions { display:none; }

/*  Decrease size of Cross Selling heading 'You may be interested in' so it's doesn't wrap so often */
.woocommerce div.cross-sells  h2 { font-size: 24px;}

/* Remove 'Cart Totals' heading and sub-total value (doesn't apply) */
.woocommerce  div.cart_totals  h2 {  display:none }
tr.cart-subtotal { display:none }

/*  Why doesn't this position to the right?  */
.woocommerce div.cart_totals  table { margin-right: 0;
  margin-left: auto; }

/*  Increase size of  Cart total and move to right */   
tr.order-total { font-size: 24px; text-align:right;   }
 
/* Remove 'Your Order' heading  */ 
#order_review_heading  { display:none; }
  
/*  Increase size of  'Proceed to Checkout' button */    
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button { font-size:150%; }

/*  Increase size of  'Proceed to Paypal' button */  
.woocommerce-page #payment #place_order { font-size: 175%; }
 
/*  Move up Shop Heading -  Cart heading has large gap below header which makes Checkout button hard to find */ 
.sidebar-none .page-title { margin-top: 0%;text-align: center; line-height: 0px; }

/*  Remove breadcrumbs -- not the best solution but I can't get anything in functions.php to work */

/*  Remove 'Clear selection' from product variation pull down. 
Use important! because hardcode style is in Woo template/code ????? */
.woocommerce div.product form.cart .reset_variations, .woocommerce form .form-row label.hidden {
    display:none !important;
}

/*  Make the Add to cart button on Product page a little larger  */
.woocommerce div.product form.cart .button,  {
  font-size: 125%;
  background-color: #FF0000;
  color: #fff;
}
/*  Make the Add to cart button on Product page a little larger  */
.paypal_checkout_button.button.alt.ec_checkout_page_button_type_textbutton {
  font-size: 125%;
  background-color: #a46497;
  color: #fff;
}
/*  Make the price on Product page a little larger  */
.woocommerce div.product p.price, .woocommerce div.product span.price {
  font-size: 170%;
  font-weight: bold;
  color: #FF7800;
}

/* Remove sidebar from WooCommerce pages */
.woocommerce-page #sidebar{ display:none;}
.woocommerce-page #content { width: 100%;}


/*  Change the Subscriber Discount variation on product pages  */
.woocommerce div.product form.cart .variations select {
  width: 50%;
  float: left;
  font-size: 150%;
}
.woocommerce div.product form.cart .variations td.label {
  font-size: 24px;
  float: left;
}

/*  Properly align drop-down for variations */
.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
    vertical-align: middle;
}

/*  Narrow the variations table so both elements/cells are close */
.woocommerce div.product form.cart .variations {
    width: inherit;
}

/* WooCommerce - remove 'clear selection' link from product pages  */
.reset_variations { display: none; }

/*   WooCommerce - to remove 'Product Description' text and tab in single product. */
.woocommerce .woocommerce_tabs .panel h2, .woocommerce .woocommerce-tabs .panel h2 {display:none !important}

.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li {
  display: none;
}




.woocommerce div.product div.images,
.woocommerce div.product div.summary {
	margin-bottom: 0em;
}


/* highlight some paras on  product pages  */
.product-largerbody {
font-size: 24px;
line-height: inherit;
}


h1 {  font-size: 3em; }
/* Makes Cart text on Woocommerce cart page smaller ... but also everywhere else!    */
h2 {  font-size: 2em; }

/* Hides SKU in product pages -- for neatness mostly  */
.sku_wrapper {   display: none; }

/*  Removes Additional Information from the Checkout page  */
.woocommerce-shipping-fields {   display: none; }

/*  Removes All Billing fields from the Checkout page - added to remove Country pull-down */
.woocommerce-billing-fields {   display: none; }

/* Adds text after payment details  */
.woocommerce-checkout #payment ul.payment_methods:after
{ content:"After payment, you'll be sent an order confirmation email so you can download the book anytime in the future." ;
  font-size: 16px;
  font-weight: bold;

}